<project>
  <fileVersion>2</fileVersion>
  <configuration>
    <name>Debug</name>
    <toolchain>
      <name>ARM</name>
    </toolchain>
    <debug>1</debug>
    <settings>
      <name>General</name>
      <archiveVersion>3</archiveVersion>
      <data>
        <version>24</version>
        <wantNonLocal>1</wantNonLocal>
        <debug>1</debug>
        <option>
          <name>ExePath</name>
          <state>$WS_DIR$\bin\mw300_defconfig\mw300_rd</state>
        </option>
        <option>
          <name>ObjPath</name>
          <state>Debug\Obj</state>
        </option>
        <option>
          <name>ListPath</name>
          <state>Debug\List</state>
        </option>
        <option>
          <name>GEndianMode</name>
          <state>0</state>
        </option>
        <option>
          <name>Input variant</name>
          <version>3</version>
          <state>0</state>
        </option>
        <option>
          <name>Input description</name>
          <state>Automatic choice of formatter.</state>
        </option>
        <option>
          <name>Output variant</name>
          <version>2</version>
          <state>0</state>
        </option>
        <option>
          <name>Output description</name>
          <state>Automatic choice of formatter.</state>
        </option>
        <option>
          <name>GOutputBinary</name>
          <state>0</state>
        </option>
        <option>
          <name>OGCoreOrChip</name>
          <state>0</state>
        </option>
        <option>
          <name>GRuntimeLibSelect</name>
          <version>0</version>
          <state>1</state>
        </option>
        <option>
          <name>GRuntimeLibSelectSlave</name>
          <version>0</version>
          <state>1</state>
        </option>
        <option>
          <name>RTDescription</name>
          <state>Use the normal configuration of the C/C++ runtime library. No locale interface, C locale, no file descriptor support, no multibytes in printf and scanf, and no hex floats in strtod.</state>
        </option>
        <option>
          <name>OGProductVersion</name>
          <state>7.60.2.11347</state>
        </option>
        <option>
          <name>OGLastSavedByProductVersion</name>
          <state>7.60.2.11347</state>
        </option>
        <option>
          <name>GeneralEnableMisra</name>
          <state>0</state>
        </option>
        <option>
          <name>GeneralMisraVerbose</name>
          <state>0</state>
        </option>
        <option>
          <name>OGChipSelectEditMenu</name>
          <state>Default	None</state>
        </option>
        <option>
          <name>GenLowLevelInterface</name>
          <state>1</state>
        </option>
        <option>
          <name>GEndianModeBE</name>
          <state>1</state>
        </option>
        <option>
          <name>OGBufferedTerminalOutput</name>
          <state>0</state>
        </option>
        <option>
          <name>GenStdoutInterface</name>
          <state>0</state>
        </option>
        <option>
          <name>GeneralMisraRules98</name>
          <version>0</version>
          <state>1000111110110101101110011100111111101110011011000101110111101101100111111111111100110011111001110111001111111111111111111111111</state>
        </option>
        <option>
          <name>GeneralMisraVer</name>
          <state>0</state>
        </option>
        <option>
          <name>GeneralMisraRules04</name>
          <version>0</version>
          <state>111101110010111111111000110111111111111111111111111110010111101111010101111111111111111111111111101111111011111001111011111011111111111111111</state>
        </option>
        <option>
          <name>RTConfigPath2</name>
          <state>$TOOLKIT_DIR$\INC\c\DLib_Config_Normal.h</state>
        </option>
        <option>
          <name>GBECoreSlave</name>
          <version>24</version>
          <state>39</state>
        </option>
        <option>
          <name>OGUseCmsis</name>
          <state>0</state>
        </option>
        <option>
          <name>OGUseCmsisDspLib</name>
          <state>0</state>
        </option>
        <option>
          <name>GRuntimeLibThreads</name>
          <state>0</state>
        </option>
        <option>
          <name>CoreVariant</name>
          <version>24</version>
          <state>39</state>
        </option>
        <option>
          <name>GFPUDeviceSlave</name>
          <state>Default	None</state>
        </option>
        <option>
          <name>FPU2</name>
          <version>0</version>
          <state>0</state>
        </option>
        <option>
          <name>NrRegs</name>
          <version>0</version>
          <state>0</state>
        </option>
        <option>
          <name>NEON</name>
          <state>0</state>
        </option>
        <option>
          <name>GFPUCoreSlave2</name>
          <version>24</version>
          <state>39</state>
        </option>
      </data>
    </settings>
    <settings>
      <name>ICCARM</name>
      <archiveVersion>2</archiveVersion>
      <data>
        <version>31</version>
        <wantNonLocal>1</wantNonLocal>
        <debug>1</debug>
        <option>
          <name>CCDefines</name>
          <state>SDK_VERSION="3.5.25"</state>
        <state>_NO_DEFINITIONS_IN_HEADER_FILES</state><state>TARGET_OS_LINUX=1</state><state>LINUX32=1</state><state>__KINOMA_IPP__=1</state><state>KINOMA_MP3=1</state><state>KINOMA_FAST_HUFFMAN=1</state><state>_GNU_SOURCE</state><state>mxRun=1</state><state>mxMC=1</state><state>XS_ARCHIVE=1</state><state>_DEBUG=1</state><state>mxDebug=1</state><state>mxReport=0</state><state>mxStress=1</state><state>mxProfile=0</state><state>BUILT_4_MC=1</state><state>__SSLIBC__=1</state><state>WOLFSSL_USER_SETTINGS</state><state>HAVE_EXPAT_CONFIG_H</state><state>APPCONFIG_DEBUG_ENABLE</state></option>
        <option>
          <name>CCPreprocFile</name>
          <state>0</state>
        </option>
        <option>
          <name>CCPreprocComments</name>
          <state>0</state>
        </option>
        <option>
          <name>CCPreprocLine</name>
          <state>0</state>
        </option>
        <option>
          <name>CCListCFile</name>
          <state>0</state>
        </option>
        <option>
          <name>CCListCMnemonics</name>
          <state>0</state>
        </option>
        <option>
          <name>CCListCMessages</name>
          <state>0</state>
        </option>
        <option>
          <name>CCListAssFile</name>
          <state>0</state>
        </option>
        <option>
          <name>CCListAssSource</name>
          <state>0</state>
        </option>
        <option>
          <name>CCEnableRemarks</name>
          <state>0</state>
        </option>
        <option>
          <name>CCDiagSuppress</name>
          <state />
        </option>
        <option>
          <name>CCDiagRemark</name>
          <state />
        </option>
        <option>
          <name>CCDiagWarning</name>
          <state />
        </option>
        <option>
          <name>CCDiagError</name>
          <state />
        </option>
        <option>
          <name>CCObjPrefix</name>
          <state>1</state>
        </option>
        <option>
          <name>CCAllowList</name>
          <version>1</version>
          <state>11111110</state>
        </option>
        <option>
          <name>CCDebugInfo</name>
          <state>1</state>
        </option>
        <option>
          <name>IEndianMode</name>
          <state>1</state>
        </option>
        <option>
          <name>IProcessor</name>
          <state>1</state>
        </option>
        <option>
          <name>IExtraOptionsCheck</name>
          <state>0</state>
        </option>
        <option>
          <name>IExtraOptions</name>
          <state />
        </option>
        <option>
          <name>CCLangConformance</name>
          <state>0</state>
        </option>
        <option>
          <name>CCSignedPlainChar</name>
          <state>1</state>
        </option>
        <option>
          <name>CCRequirePrototypes</name>
          <state>0</state>
        </option>
        <option>
          <name>CCMultibyteSupport</name>
          <state>0</state>
        </option>
        <option>
          <name>CCDiagWarnAreErr</name>
          <state>0</state>
        </option>
        <option>
          <name>CCCompilerRuntimeInfo</name>
          <state>0</state>
        </option>
        <option>
          <name>IFpuProcessor</name>
          <state>1</state>
        </option>
        <option>
          <name>OutputFile</name>
          <state>$FILE_BNAME$.o</state>
        </option>
        <option>
          <name>CCLibConfigHeader</name>
          <state>1</state>
        </option>
        <option>
          <name>PreInclude</name>
          <state>$WS_DIR$\bin\mw300_defconfig\autoconf.h</state>
        </option>
        <option>
          <name>CompilerMisraOverride</name>
          <state>0</state>
        </option>
        <option>
          <name>CCIncludePath2</name>
          <state>$WS_DIR$\.</state>
        <state>$WS_DIR$\sdk\src\incl\sdk</state><state>$WS_DIR$\sdk\src\incl\sdk\crypto</state><state>$WS_DIR$\sdk\src\incl\sdk\drivers</state><state>$WS_DIR$\sdk\src\incl\sdk\drivers\mw300</state><state>$WS_DIR$\sdk\src\incl\sdk\drivers\mw300\regs</state><state>$WS_DIR$\sdk\src\incl\sdk\drivers\wlan</state><state>$WS_DIR$\sdk\src\incl\sdk\drivers\bt</state><state>$WS_DIR$\sdk\src\incl\libc\iar</state><state>$WS_DIR$\sdk\src\boards</state><state>$WS_DIR$\sdk\src\incl\ble\include</state><state>$WS_DIR$\sdk\src\incl\ble\fp0</state><state>$WS_DIR$\sdk\libs\usb-host\incl</state><state>$WS_DIR$\sdk\src\middleware\audio\mp3_decoder\inc</state><state>$WS_DIR$\sdk\src\incl\platform\os\freertos</state><state>$WS_DIR$\sdk\external\freertos\Source\include\</state><state>$WS_DIR$\sdk\external\freertos\</state><state>$WS_DIR$\sdk\external\freertos\Source\portable\IAR\ARM_CM4F</state><state>$WS_DIR$\sdk\src\incl\platform\net\lwip</state><state>$WS_DIR$\sdk\external\lwip\src\include\</state><state>$WS_DIR$\sdk\external\lwip\src\include\ipv4</state><state>$WS_DIR$\sdk\external\lwip\src\include\ipv6</state><state>$WS_DIR$\sdk\external\lwip\contrib\port\FreeRTOS\wmsdk\</state><state>$WS_DIR$\sdk\external\cyassl\for_extd\cyassl\ctaocrypt</state><state>$WS_DIR$\sdk\external\cyassl\for_extd\</state><state>$WS_DIR$\sdk\external\cyassl\for_extd\cyassl</state><state>$WS_DIR$\sdk\external\cyassl\for_extd\wolfssl</state><state>$WS_DIR$\sdk\external\cyassl\for_extd\cyassl\wmsdk-configs\fp0</state><state>$WS_DIR$\sdk\external\expat-2.1.0\lib</state><state>$WS_DIR$\sdk\external\expat-2.1.0</state><state>$WS_DIR$\sdk\external\nghttp2\lib\includes</state><state>$WS_DIR$\sdk\external\aws_iot\include</state><state>$WS_DIR$\sdk\src\incl\libc</state><state>$WS_DIR$\sample_apps\wlan\wlan_trpc_demo\src</state></option>
        <option>
          <name>CCStdIncCheck</name>
          <state>0</state>
        </option>
        <option>
          <name>CCCodeSection</name>
          <state>.text</state>
        </option>
        <option>
          <name>IInterwork2</name>
          <state>0</state>
        </option>
        <option>
          <name>IProcessorMode2</name>
          <state>1</state>
        </option>
        <option>
          <name>CCOptLevel</name>
          <state>3</state>
        </option>
        <option>
          <name>CCOptStrategy</name>
          <version>0</version>
          <state>1</state>
        </option>
        <option>
          <name>CCOptLevelSlave</name>
          <state>3</state>
        </option>
        <option>
          <name>CompilerMisraRules98</name>
          <version>0</version>
          <state>1000111110110101101110011100111111101110011011000101110111101101100111111111111100110011111001110111001111111111111111111111111</state>
        </option>
        <option>
          <name>CompilerMisraRules04</name>
          <version>0</version>
          <state>111101110010111111111000110111111111111111111111111110010111101111010101111111111111111111111111101111111011111001111011111011111111111111111</state>
        </option>
        <option>
          <name>CCPosIndRopi</name>
          <state>0</state>
        </option>
        <option>
          <name>CCPosIndRwpi</name>
          <state>0</state>
        </option>
        <option>
          <name>CCPosIndNoDynInit</name>
          <state>0</state>
        </option>
        <option>
          <name>IccLang</name>
          <state>0</state>
        </option>
        <option>
          <name>IccCDialect</name>
          <state>1</state>
        </option>
        <option>
          <name>IccAllowVLA</name>
          <state>0</state>
        </option>
        <option>
          <name>IccCppDialect</name>
          <state>1</state>
        </option>
        <option>
          <name>IccExceptions</name>
          <state>1</state>
        </option>
        <option>
          <name>IccRTTI</name>
          <state>1</state>
        </option>
        <option>
          <name>IccStaticDestr</name>
          <state>1</state>
        </option>
        <option>
          <name>IccCppInlineSemantics</name>
          <state>0</state>
        </option>
        <option>
          <name>IccCmsis</name>
          <state>1</state>
        </option>
        <option>
          <name>IccFloatSemantics</name>
          <state>0</state>
        </option>
        <option>
          <name>CCOptimizationNoSizeConstraints</name>
          <state>0</state>
        </option>
        <option>
          <name>CCNoLiteralPool</name>
          <state>0</state>
        </option>
        <option>
          <name>CCOptStrategySlave</name>
          <version>0</version>
          <state>1</state>
        </option>
        <option>
          <name>CCGuardCalls</name>
          <state>1</state>
        </option>
      </data>
    </settings>
    <settings>
      <name>AARM</name>
      <archiveVersion>2</archiveVersion>
      <data>
        <version>9</version>
        <wantNonLocal>1</wantNonLocal>
        <debug>1</debug>
        <option>
          <name>AObjPrefix</name>
          <state>1</state>
        </option>
        <option>
          <name>AEndian</name>
          <state>1</state>
        </option>
        <option>
          <name>ACaseSensitivity</name>
          <state>1</state>
        </option>
        <option>
          <name>MacroChars</name>
          <version>0</version>
          <state>0</state>
        </option>
        <option>
          <name>AWarnEnable</name>
          <state>0</state>
        </option>
        <option>
          <name>AWarnWhat</name>
          <state>0</state>
        </option>
        <option>
          <name>AWarnOne</name>
          <state />
        </option>
        <option>
          <name>AWarnRange1</name>
          <state />
        </option>
        <option>
          <name>AWarnRange2</name>
          <state />
        </option>
        <option>
          <name>ADebug</name>
          <state>1</state>
        </option>
        <option>
          <name>AltRegisterNames</name>
          <state>0</state>
        </option>
        <option>
          <name>ADefines</name>
          <state />
        </option>
        <option>
          <name>AList</name>
          <state>0</state>
        </option>
        <option>
          <name>AListHeader</name>
          <state>1</state>
        </option>
        <option>
          <name>AListing</name>
          <state>1</state>
        </option>
        <option>
          <name>Includes</name>
          <state>0</state>
        </option>
        <option>
          <name>MacDefs</name>
          <state>0</state>
        </option>
        <option>
          <name>MacExps</name>
          <state>1</state>
        </option>
        <option>
          <name>MacExec</name>
          <state>0</state>
        </option>
        <option>
          <name>OnlyAssed</name>
          <state>0</state>
        </option>
        <option>
          <name>MultiLine</name>
          <state>0</state>
        </option>
        <option>
          <name>PageLengthCheck</name>
          <state>0</state>
        </option>
        <option>
          <name>PageLength</name>
          <state>80</state>
        </option>
        <option>
          <name>TabSpacing</name>
          <state>8</state>
        </option>
        <option>
          <name>AXRef</name>
          <state>0</state>
        </option>
        <option>
          <name>AXRefDefines</name>
          <state>0</state>
        </option>
        <option>
          <name>AXRefInternal</name>
          <state>0</state>
        </option>
        <option>
          <name>AXRefDual</name>
          <state>0</state>
        </option>
        <option>
          <name>AProcessor</name>
          <state>1</state>
        </option>
        <option>
          <name>AFpuProcessor</name>
          <state>1</state>
        </option>
        <option>
          <name>AOutputFile</name>
          <state>$FILE_BNAME$.o</state>
        </option>
        <option>
          <name>AMultibyteSupport</name>
          <state>0</state>
        </option>
        <option>
          <name>ALimitErrorsCheck</name>
          <state>0</state>
        </option>
        <option>
          <name>ALimitErrorsEdit</name>
          <state>100</state>
        </option>
        <option>
          <name>AIgnoreStdInclude</name>
          <state>0</state>
        </option>
        <option>
          <name>AUserIncludes</name>
          <state />
        </option>
        <option>
          <name>AExtraOptionsCheckV2</name>
          <state>0</state>
        </option>
        <option>
          <name>AExtraOptionsV2</name>
          <state />
        </option>
        <option>
          <name>AsmNoLiteralPool</name>
          <state>0</state>
        </option>
      </data>
    </settings>
    <settings>
      <name>OBJCOPY</name>
      <archiveVersion>0</archiveVersion>
      <data>
        <version>1</version>
        <wantNonLocal>1</wantNonLocal>
        <debug>1</debug>
        <option>
          <name>OOCOutputFormat</name>
          <version>3</version>
          <state>0</state>
        </option>
        <option>
          <name>OCOutputOverride</name>
          <state>0</state>
        </option>
        <option>
          <name>OOCOutputFile</name>
          <state />
        </option>
        <option>
          <name>OOCCommandLineProducer</name>
          <state>1</state>
        </option>
        <option>
          <name>OOCObjCopyEnable</name>
          <state>0</state>
        </option>
      </data>
    </settings>
    <settings>
      <name>CUSTOM</name>
      <archiveVersion>3</archiveVersion>
      <data>
        <extensions />
        <cmdline />
        <hasPrio>0</hasPrio>
      </data>
    </settings>
    <settings>
      <name>BICOMP</name>
      <archiveVersion>0</archiveVersion>
      <data />
    </settings>
    <settings>
      <name>BUILDACTION</name>
      <archiveVersion>1</archiveVersion>
      <data>
        <prebuild />
        <postbuild>python $WS_DIR$\sdk\tools\ide\iar\execute_command.py --command "$WS_DIR$\sdk\tools\bin\Windows\iar-axf2firmware.exe $WS_DIR$\bin\mw300_defconfig\mw300_rd\wlan_trpc_demo.axf $WS_DIR$\bin\mw300_defconfig\mw300_rd\wlan_trpc_demo.bin"</postbuild>
      </data>
    </settings>
    <settings>
      <name>ILINK</name>
      <archiveVersion>0</archiveVersion>
      <data>
        <version>17</version>
        <wantNonLocal>1</wantNonLocal>
        <debug>1</debug>
        <option>
          <name>IlinkLibIOConfig</name>
          <state>1</state>
        </option>
        <option>
          <name>XLinkMisraHandler</name>
          <state>0</state>
        </option>
        <option>
          <name>IlinkInputFileSlave</name>
          <state>0</state>
        </option>
        <option>
          <name>IlinkOutputFile</name>
          <state>wlan_trpc_demo.axf</state>
        </option>
        <option>
          <name>IlinkDebugInfoEnable</name>
          <state>1</state>
        </option>
        <option>
          <name>IlinkKeepSymbols</name>
          <state />
        </option>
        <option>
          <name>IlinkRawBinaryFile</name>
          <state />
        </option>
        <option>
          <name>IlinkRawBinarySymbol</name>
          <state />
        </option>
        <option>
          <name>IlinkRawBinarySegment</name>
          <state />
        </option>
        <option>
          <name>IlinkRawBinaryAlign</name>
          <state />
        </option>
        <option>
          <name>IlinkDefines</name>
          <state />
        </option>
        <option>
          <name>IlinkConfigDefines</name>
          <state />
        </option>
        <option>
          <name>IlinkMapFile</name>
          <state>1</state>
        </option>
        <option>
          <name>IlinkLogFile</name>
          <state>1</state>
        </option>
        <option>
          <name>IlinkLogInitialization</name>
          <state>1</state>
        </option>
        <option>
          <name>IlinkLogModule</name>
          <state>1</state>
        </option>
        <option>
          <name>IlinkLogSection</name>
          <state>1</state>
        </option>
        <option>
          <name>IlinkLogVeneer</name>
          <state>1</state>
        </option>
        <option>
          <name>IlinkIcfOverride</name>
          <state>1</state>
        </option>
        <option>
          <name>IlinkIcfFile</name>
          <state>$WS_DIR$\build\toolchains\iar\mw300.icf</state>
        </option>
        <option>
          <name>IlinkIcfFileSlave</name>
          <state />
        </option>
        <option>
          <name>IlinkEnableRemarks</name>
          <state>0</state>
        </option>
        <option>
          <name>IlinkSuppressDiags</name>
          <state />
        </option>
        <option>
          <name>IlinkTreatAsRem</name>
          <state />
        </option>
        <option>
          <name>IlinkTreatAsWarn</name>
          <state />
        </option>
        <option>
          <name>IlinkTreatAsErr</name>
          <state />
        </option>
        <option>
          <name>IlinkWarningsAreErrors</name>
          <state>0</state>
        </option>
        <option>
          <name>IlinkUseExtraOptions</name>
          <state>0</state>
        </option>
        <option>
          <name>IlinkExtraOptions</name>
          <state />
        </option>
        <option>
          <name>IlinkLowLevelInterfaceSlave</name>
          <state>1</state>
        </option>
        <option>
          <name>IlinkAutoLibEnable</name>
          <state>1</state>
        </option>
        <option>
          <name>IlinkAdditionalLibs</name>
          <state>$WS_DIR$\bin\mw300_defconfig\libs\libwm_iar.a</state>
        <state>$WS_DIR$\bin\mw300_defconfig\libs\libusbhost_mrvl.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libcli.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libwmstdio.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libhealthmon.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libpart.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libdiagnostics.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\liboverlays.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libmdev.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libpwrmgr.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libutil.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libwmtime.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libez_api.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libc.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\librfget.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libjsmn.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libjson_parser.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libjson_generator.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libtelnetd.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libprovisioning.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libsysinfo.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libttcp.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libwebsocket.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libnwutils.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libtls.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libaescrypto.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libed25519.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libpoly1305.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libdhcpd.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libezxml.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libftfs.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libhttpclient.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libhttpd.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libpsm.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libmfg.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libmdns.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libwmcrypto.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libbn.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libchacha-20.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libhkdf-sha512.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libsrp6a.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libcurve25519.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libbtdriver.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libwifidriver.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libwlcmgr.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libled_indicator.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libpush_button.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libapp_framework.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libos.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libnet.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libfreertos.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\liblwip.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libexpat-2.1.0.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libhttp2.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libaws_iot.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libdrv.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libhardfault.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libxz.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libc-extd.a</state><state>$WS_DIR$\sdk\libs\ble\mw300\non-lto\fp0\libmrvlble_fp0.a</state><state>$WS_DIR$\sdk\libs\usb-host\for_extd\libs\mw300\non-lto\libusbhost.a</state><state>$WS_DIR$\sdk\external\cyassl\for_extd\libs\mw300\non-lto\libcyassl_fp0.a</state><state>$WS_DIR$\sdk\external\cyassl\for_extd\libs\mw300\non-lto\libctaocrypt_fp0.a</state></option>
        <option>
          <name>IlinkOverrideProgramEntryLabel</name>
          <state>1</state>
        </option>
        <option>
          <name>IlinkProgramEntryLabelSelect</name>
          <state>0</state>
        </option>
        <option>
          <name>IlinkProgramEntryLabel</name>
          <state>Reset_IRQHandler</state>
        </option>
        <option>
          <name>DoFill</name>
          <state>0</state>
        </option>
        <option>
          <name>FillerByte</name>
          <state>0xFF</state>
        </option>
        <option>
          <name>FillerStart</name>
          <state>0x0</state>
        </option>
        <option>
          <name>FillerEnd</name>
          <state>0x0</state>
        </option>
        <option>
          <name>CrcSize</name>
          <version>0</version>
          <state>1</state>
        </option>
        <option>
          <name>CrcAlign</name>
          <state>1</state>
        </option>
        <option>
          <name>CrcPoly</name>
          <state>0x11021</state>
        </option>
        <option>
          <name>CrcCompl</name>
          <version>0</version>
          <state>0</state>
        </option>
        <option>
          <name>CrcBitOrder</name>
          <version>0</version>
          <state>0</state>
        </option>
        <option>
          <name>CrcInitialValue</name>
          <state>0x0</state>
        </option>
        <option>
          <name>DoCrc</name>
          <state>0</state>
        </option>
        <option>
          <name>IlinkBE8Slave</name>
          <state>1</state>
        </option>
        <option>
          <name>IlinkBufferedTerminalOutput</name>
          <state>1</state>
        </option>
        <option>
          <name>IlinkStdoutInterfaceSlave</name>
          <state>1</state>
        </option>
        <option>
          <name>CrcFullSize</name>
          <state>0</state>
        </option>
        <option>
          <name>IlinkIElfToolPostProcess</name>
          <state>0</state>
        </option>
        <option>
          <name>IlinkLogAutoLibSelect</name>
          <state>1</state>
        </option>
        <option>
          <name>IlinkLogRedirSymbols</name>
          <state>1</state>
        </option>
        <option>
          <name>IlinkLogUnusedFragments</name>
          <state>1</state>
        </option>
        <option>
          <name>IlinkCrcReverseByteOrder</name>
          <state>0</state>
        </option>
        <option>
          <name>IlinkCrcUseAsInput</name>
          <state>1</state>
        </option>
        <option>
          <name>IlinkOptInline</name>
          <state>0</state>
        </option>
        <option>
          <name>IlinkOptExceptionsAllow</name>
          <state>1</state>
        </option>
        <option>
          <name>IlinkOptExceptionsForce</name>
          <state>0</state>
        </option>
        <option>
          <name>IlinkCmsis</name>
          <state>1</state>
        </option>
        <option>
          <name>IlinkOptMergeDuplSections</name>
          <state>0</state>
        </option>
        <option>
          <name>IlinkOptUseVfe</name>
          <state>1</state>
        </option>
        <option>
          <name>IlinkOptForceVfe</name>
          <state>0</state>
        </option>
        <option>
          <name>IlinkStackAnalysisEnable</name>
          <state>0</state>
        </option>
        <option>
          <name>IlinkStackControlFile</name>
          <state />
        </option>
        <option>
          <name>IlinkStackCallGraphFile</name>
          <state />
        </option>
        <option>
          <name>CrcAlgorithm</name>
          <version>0</version>
          <state>1</state>
        </option>
        <option>
          <name>CrcUnitSize</name>
          <version>0</version>
          <state>0</state>
        </option>
        <option>
          <name>IlinkThreadsSlave</name>
          <state>1</state>
        </option>
        <option>
          <name>IlinkLogCallGraph</name>
          <state>1</state>
        </option>
      </data>
    </settings>
    <settings>
      <name>IARCHIVE</name>
      <archiveVersion>0</archiveVersion>
      <data>
        <version>0</version>
        <wantNonLocal>1</wantNonLocal>
        <debug>1</debug>
        <option>
          <name>IarchiveInputs</name>
          <state />
        </option>
        <option>
          <name>IarchiveOverride</name>
          <state>0</state>
        </option>
        <option>
          <name>IarchiveOutput</name>
          <state>###Unitialized###</state>
        </option>
      </data>
    </settings>
    <settings>
      <name>BILINK</name>
      <archiveVersion>0</archiveVersion>
      <data />
    </settings>
  </configuration>
  <configuration>
    <name>Release</name>
    <toolchain>
      <name>ARM</name>
    </toolchain>
    <debug>0</debug>
    <settings>
      <name>General</name>
      <archiveVersion>3</archiveVersion>
      <data>
        <version>24</version>
        <wantNonLocal>1</wantNonLocal>
        <debug>0</debug>
        <option>
          <name>ExePath</name>
          <state>$WS_DIR$\bin\mw300_defconfig\mw300_rd</state>
        </option>
        <option>
          <name>ObjPath</name>
          <state>Release\Obj</state>
        </option>
        <option>
          <name>ListPath</name>
          <state>Release\List</state>
        </option>
        <option>
          <name>GEndianMode</name>
          <state>0</state>
        </option>
        <option>
          <name>Input variant</name>
          <version>3</version>
          <state>0</state>
        </option>
        <option>
          <name>Input description</name>
          <state />
        </option>
        <option>
          <name>Output variant</name>
          <version>2</version>
          <state>0</state>
        </option>
        <option>
          <name>Output description</name>
          <state />
        </option>
        <option>
          <name>GOutputBinary</name>
          <state>0</state>
        </option>
        <option>
          <name>OGCoreOrChip</name>
          <state>0</state>
        </option>
        <option>
          <name>GRuntimeLibSelect</name>
          <version>0</version>
          <state>1</state>
        </option>
        <option>
          <name>GRuntimeLibSelectSlave</name>
          <version>0</version>
          <state>1</state>
        </option>
        <option>
          <name>RTDescription</name>
          <state />
        </option>
        <option>
          <name>OGProductVersion</name>
          <state>7.60.2.11347</state>
        </option>
        <option>
          <name>OGLastSavedByProductVersion</name>
          <state />
        </option>
        <option>
          <name>GeneralEnableMisra</name>
          <state>0</state>
        </option>
        <option>
          <name>GeneralMisraVerbose</name>
          <state>0</state>
        </option>
        <option>
          <name>OGChipSelectEditMenu</name>
          <state />
        </option>
        <option>
          <name>GenLowLevelInterface</name>
          <state>0</state>
        </option>
        <option>
          <name>GEndianModeBE</name>
          <state>0</state>
        </option>
        <option>
          <name>OGBufferedTerminalOutput</name>
          <state>0</state>
        </option>
        <option>
          <name>GenStdoutInterface</name>
          <state>0</state>
        </option>
        <option>
          <name>GeneralMisraRules98</name>
          <version>0</version>
          <state>1000111110110101101110011100111111101110011011000101110111101101100111111111111100110011111001110111001111111111111111111111111</state>
        </option>
        <option>
          <name>GeneralMisraVer</name>
          <state>0</state>
        </option>
        <option>
          <name>GeneralMisraRules04</name>
          <version>0</version>
          <state>111101110010111111111000110111111111111111111111111110010111101111010101111111111111111111111111101111111011111001111011111011111111111111111</state>
        </option>
        <option>
          <name>RTConfigPath2</name>
          <state />
        </option>
        <option>
          <name>GBECoreSlave</name>
          <version>24</version>
          <state>38</state>
        </option>
        <option>
          <name>OGUseCmsis</name>
          <state>0</state>
        </option>
        <option>
          <name>OGUseCmsisDspLib</name>
          <state>0</state>
        </option>
        <option>
          <name>GRuntimeLibThreads</name>
          <state>0</state>
        </option>
        <option>
          <name>CoreVariant</name>
          <version>24</version>
          <state>38</state>
        </option>
        <option>
          <name>GFPUDeviceSlave</name>
          <state>-</state>
        </option>
        <option>
          <name>FPU2</name>
          <version>0</version>
          <state>0</state>
        </option>
        <option>
          <name>NrRegs</name>
          <version>0</version>
          <state>0</state>
        </option>
        <option>
          <name>NEON</name>
          <state>0</state>
        </option>
        <option>
          <name>GFPUCoreSlave2</name>
          <version>24</version>
          <state>38</state>
        </option>
      </data>
    </settings>
    <settings>
      <name>ICCARM</name>
      <archiveVersion>2</archiveVersion>
      <data>
        <version>31</version>
        <wantNonLocal>1</wantNonLocal>
        <debug>0</debug>
        <option>
          <name>CCDefines</name>
          <state>NDEBUG</state>
        <state>SDK_VERSION="3.5.25"</state><state>_NO_DEFINITIONS_IN_HEADER_FILES</state><state>TARGET_OS_LINUX=1</state><state>LINUX32=1</state><state>__KINOMA_IPP__=1</state><state>KINOMA_MP3=1</state><state>KINOMA_FAST_HUFFMAN=1</state><state>_GNU_SOURCE</state><state>mxRun=1</state><state>mxMC=1</state><state>XS_ARCHIVE=1</state><state>_DEBUG=1</state><state>mxDebug=1</state><state>mxReport=0</state><state>mxStress=1</state><state>mxProfile=0</state><state>BUILT_4_MC=1</state><state>__SSLIBC__=1</state><state>WOLFSSL_USER_SETTINGS</state><state>HAVE_EXPAT_CONFIG_H</state><state>APPCONFIG_DEBUG_ENABLE</state></option>
        <option>
          <name>CCPreprocFile</name>
          <state>0</state>
        </option>
        <option>
          <name>CCPreprocComments</name>
          <state>0</state>
        </option>
        <option>
          <name>CCPreprocLine</name>
          <state>0</state>
        </option>
        <option>
          <name>CCListCFile</name>
          <state>0</state>
        </option>
        <option>
          <name>CCListCMnemonics</name>
          <state>0</state>
        </option>
        <option>
          <name>CCListCMessages</name>
          <state>0</state>
        </option>
        <option>
          <name>CCListAssFile</name>
          <state>0</state>
        </option>
        <option>
          <name>CCListAssSource</name>
          <state>0</state>
        </option>
        <option>
          <name>CCEnableRemarks</name>
          <state>0</state>
        </option>
        <option>
          <name>CCDiagSuppress</name>
          <state />
        </option>
        <option>
          <name>CCDiagRemark</name>
          <state />
        </option>
        <option>
          <name>CCDiagWarning</name>
          <state />
        </option>
        <option>
          <name>CCDiagError</name>
          <state />
        </option>
        <option>
          <name>CCObjPrefix</name>
          <state>1</state>
        </option>
        <option>
          <name>CCAllowList</name>
          <version>1</version>
          <state>11111110</state>
        </option>
        <option>
          <name>CCDebugInfo</name>
          <state>0</state>
        </option>
        <option>
          <name>IEndianMode</name>
          <state>1</state>
        </option>
        <option>
          <name>IProcessor</name>
          <state>1</state>
        </option>
        <option>
          <name>IExtraOptionsCheck</name>
          <state>0</state>
        </option>
        <option>
          <name>IExtraOptions</name>
          <state />
        </option>
        <option>
          <name>CCLangConformance</name>
          <state>0</state>
        </option>
        <option>
          <name>CCSignedPlainChar</name>
          <state>1</state>
        </option>
        <option>
          <name>CCRequirePrototypes</name>
          <state>0</state>
        </option>
        <option>
          <name>CCMultibyteSupport</name>
          <state>0</state>
        </option>
        <option>
          <name>CCDiagWarnAreErr</name>
          <state>0</state>
        </option>
        <option>
          <name>CCCompilerRuntimeInfo</name>
          <state>0</state>
        </option>
        <option>
          <name>IFpuProcessor</name>
          <state>1</state>
        </option>
        <option>
          <name>OutputFile</name>
          <state />
        </option>
        <option>
          <name>CCLibConfigHeader</name>
          <state>1</state>
        </option>
        <option>
          <name>PreInclude</name>
          <state>$WS_DIR$\bin\mw300_defconfig\autoconf.h</state>
        </option>
        <option>
          <name>CompilerMisraOverride</name>
          <state>0</state>
        </option>
        <option>
          <name>CCIncludePath2</name>
          <state>$WS_DIR$\.</state>
        <state>$WS_DIR$\sdk\src\incl\sdk</state><state>$WS_DIR$\sdk\src\incl\sdk\crypto</state><state>$WS_DIR$\sdk\src\incl\sdk\drivers</state><state>$WS_DIR$\sdk\src\incl\sdk\drivers\mw300</state><state>$WS_DIR$\sdk\src\incl\sdk\drivers\mw300\regs</state><state>$WS_DIR$\sdk\src\incl\sdk\drivers\wlan</state><state>$WS_DIR$\sdk\src\incl\sdk\drivers\bt</state><state>$WS_DIR$\sdk\src\incl\libc\iar</state><state>$WS_DIR$\sdk\src\boards</state><state>$WS_DIR$\sdk\src\incl\ble\include</state><state>$WS_DIR$\sdk\src\incl\ble\fp0</state><state>$WS_DIR$\sdk\libs\usb-host\incl</state><state>$WS_DIR$\sdk\src\middleware\audio\mp3_decoder\inc</state><state>$WS_DIR$\sdk\src\incl\platform\os\freertos</state><state>$WS_DIR$\sdk\external\freertos\Source\include\</state><state>$WS_DIR$\sdk\external\freertos\</state><state>$WS_DIR$\sdk\external\freertos\Source\portable\IAR\ARM_CM4F</state><state>$WS_DIR$\sdk\src\incl\platform\net\lwip</state><state>$WS_DIR$\sdk\external\lwip\src\include\</state><state>$WS_DIR$\sdk\external\lwip\src\include\ipv4</state><state>$WS_DIR$\sdk\external\lwip\src\include\ipv6</state><state>$WS_DIR$\sdk\external\lwip\contrib\port\FreeRTOS\wmsdk\</state><state>$WS_DIR$\sdk\external\cyassl\for_extd\cyassl\ctaocrypt</state><state>$WS_DIR$\sdk\external\cyassl\for_extd\</state><state>$WS_DIR$\sdk\external\cyassl\for_extd\cyassl</state><state>$WS_DIR$\sdk\external\cyassl\for_extd\wolfssl</state><state>$WS_DIR$\sdk\external\cyassl\for_extd\cyassl\wmsdk-configs\fp0</state><state>$WS_DIR$\sdk\external\expat-2.1.0\lib</state><state>$WS_DIR$\sdk\external\expat-2.1.0</state><state>$WS_DIR$\sdk\external\nghttp2\lib\includes</state><state>$WS_DIR$\sdk\external\aws_iot\include</state><state>$WS_DIR$\sdk\src\incl\libc</state><state>$WS_DIR$\sample_apps\wlan\wlan_trpc_demo\src</state></option>
        <option>
          <name>CCStdIncCheck</name>
          <state>0</state>
        </option>
        <option>
          <name>CCCodeSection</name>
          <state>.text</state>
        </option>
        <option>
          <name>IInterwork2</name>
          <state>0</state>
        </option>
        <option>
          <name>IProcessorMode2</name>
          <state>1</state>
        </option>
        <option>
          <name>CCOptLevel</name>
          <state>3</state>
        </option>
        <option>
          <name>CCOptStrategy</name>
          <version>0</version>
          <state>0</state>
        </option>
        <option>
          <name>CCOptLevelSlave</name>
          <state>1</state>
        </option>
        <option>
          <name>CompilerMisraRules98</name>
          <version>0</version>
          <state>1000111110110101101110011100111111101110011011000101110111101101100111111111111100110011111001110111001111111111111111111111111</state>
        </option>
        <option>
          <name>CompilerMisraRules04</name>
          <version>0</version>
          <state>111101110010111111111000110111111111111111111111111110010111101111010101111111111111111111111111101111111011111001111011111011111111111111111</state>
        </option>
        <option>
          <name>CCPosIndRopi</name>
          <state>0</state>
        </option>
        <option>
          <name>CCPosIndRwpi</name>
          <state>0</state>
        </option>
        <option>
          <name>CCPosIndNoDynInit</name>
          <state>0</state>
        </option>
        <option>
          <name>IccLang</name>
          <state>0</state>
        </option>
        <option>
          <name>IccCDialect</name>
          <state>1</state>
        </option>
        <option>
          <name>IccAllowVLA</name>
          <state>0</state>
        </option>
        <option>
          <name>IccCppDialect</name>
          <state>1</state>
        </option>
        <option>
          <name>IccExceptions</name>
          <state>1</state>
        </option>
        <option>
          <name>IccRTTI</name>
          <state>1</state>
        </option>
        <option>
          <name>IccStaticDestr</name>
          <state>1</state>
        </option>
        <option>
          <name>IccCppInlineSemantics</name>
          <state>0</state>
        </option>
        <option>
          <name>IccCmsis</name>
          <state>1</state>
        </option>
        <option>
          <name>IccFloatSemantics</name>
          <state>0</state>
        </option>
        <option>
          <name>CCOptimizationNoSizeConstraints</name>
          <state>0</state>
        </option>
        <option>
          <name>CCNoLiteralPool</name>
          <state>0</state>
        </option>
        <option>
          <name>CCOptStrategySlave</name>
          <version>0</version>
          <state>1</state>
        </option>
        <option>
          <name>CCGuardCalls</name>
          <state>1</state>
        </option>
      </data>
    </settings>
    <settings>
      <name>AARM</name>
      <archiveVersion>2</archiveVersion>
      <data>
        <version>9</version>
        <wantNonLocal>1</wantNonLocal>
        <debug>0</debug>
        <option>
          <name>AObjPrefix</name>
          <state>1</state>
        </option>
        <option>
          <name>AEndian</name>
          <state>1</state>
        </option>
        <option>
          <name>ACaseSensitivity</name>
          <state>1</state>
        </option>
        <option>
          <name>MacroChars</name>
          <version>0</version>
          <state>0</state>
        </option>
        <option>
          <name>AWarnEnable</name>
          <state>0</state>
        </option>
        <option>
          <name>AWarnWhat</name>
          <state>0</state>
        </option>
        <option>
          <name>AWarnOne</name>
          <state />
        </option>
        <option>
          <name>AWarnRange1</name>
          <state />
        </option>
        <option>
          <name>AWarnRange2</name>
          <state />
        </option>
        <option>
          <name>ADebug</name>
          <state>0</state>
        </option>
        <option>
          <name>AltRegisterNames</name>
          <state>0</state>
        </option>
        <option>
          <name>ADefines</name>
          <state />
        </option>
        <option>
          <name>AList</name>
          <state>0</state>
        </option>
        <option>
          <name>AListHeader</name>
          <state>1</state>
        </option>
        <option>
          <name>AListing</name>
          <state>1</state>
        </option>
        <option>
          <name>Includes</name>
          <state>0</state>
        </option>
        <option>
          <name>MacDefs</name>
          <state>0</state>
        </option>
        <option>
          <name>MacExps</name>
          <state>1</state>
        </option>
        <option>
          <name>MacExec</name>
          <state>0</state>
        </option>
        <option>
          <name>OnlyAssed</name>
          <state>0</state>
        </option>
        <option>
          <name>MultiLine</name>
          <state>0</state>
        </option>
        <option>
          <name>PageLengthCheck</name>
          <state>0</state>
        </option>
        <option>
          <name>PageLength</name>
          <state>80</state>
        </option>
        <option>
          <name>TabSpacing</name>
          <state>8</state>
        </option>
        <option>
          <name>AXRef</name>
          <state>0</state>
        </option>
        <option>
          <name>AXRefDefines</name>
          <state>0</state>
        </option>
        <option>
          <name>AXRefInternal</name>
          <state>0</state>
        </option>
        <option>
          <name>AXRefDual</name>
          <state>0</state>
        </option>
        <option>
          <name>AProcessor</name>
          <state>1</state>
        </option>
        <option>
          <name>AFpuProcessor</name>
          <state>1</state>
        </option>
        <option>
          <name>AOutputFile</name>
          <state />
        </option>
        <option>
          <name>AMultibyteSupport</name>
          <state>0</state>
        </option>
        <option>
          <name>ALimitErrorsCheck</name>
          <state>0</state>
        </option>
        <option>
          <name>ALimitErrorsEdit</name>
          <state>100</state>
        </option>
        <option>
          <name>AIgnoreStdInclude</name>
          <state>0</state>
        </option>
        <option>
          <name>AUserIncludes</name>
          <state />
        </option>
        <option>
          <name>AExtraOptionsCheckV2</name>
          <state>0</state>
        </option>
        <option>
          <name>AExtraOptionsV2</name>
          <state />
        </option>
        <option>
          <name>AsmNoLiteralPool</name>
          <state>0</state>
        </option>
      </data>
    </settings>
    <settings>
      <name>OBJCOPY</name>
      <archiveVersion>0</archiveVersion>
      <data>
        <version>1</version>
        <wantNonLocal>1</wantNonLocal>
        <debug>0</debug>
        <option>
          <name>OOCOutputFormat</name>
          <version>3</version>
          <state>0</state>
        </option>
        <option>
          <name>OCOutputOverride</name>
          <state>0</state>
        </option>
        <option>
          <name>OOCOutputFile</name>
          <state />
        </option>
        <option>
          <name>OOCCommandLineProducer</name>
          <state>1</state>
        </option>
        <option>
          <name>OOCObjCopyEnable</name>
          <state>0</state>
        </option>
      </data>
    </settings>
    <settings>
      <name>CUSTOM</name>
      <archiveVersion>3</archiveVersion>
      <data>
        <extensions />
        <cmdline />
        <hasPrio>0</hasPrio>
      </data>
    </settings>
    <settings>
      <name>BICOMP</name>
      <archiveVersion>0</archiveVersion>
      <data />
    </settings>
    <settings>
      <name>BUILDACTION</name>
      <archiveVersion>1</archiveVersion>
      <data>
        <prebuild />
        <postbuild>python $WS_DIR$\sdk\tools\ide\iar\execute_command.py --command "$WS_DIR$\sdk\tools\bin\Windows\iar-axf2firmware.exe $WS_DIR$\bin\mw300_defconfig\mw300_rd\wlan_trpc_demo.axf $WS_DIR$\bin\mw300_defconfig\mw300_rd\wlan_trpc_demo.bin"</postbuild>
      </data>
    </settings>
    <settings>
      <name>ILINK</name>
      <archiveVersion>0</archiveVersion>
      <data>
        <version>17</version>
        <wantNonLocal>1</wantNonLocal>
        <debug>0</debug>
        <option>
          <name>IlinkLibIOConfig</name>
          <state>1</state>
        </option>
        <option>
          <name>XLinkMisraHandler</name>
          <state>0</state>
        </option>
        <option>
          <name>IlinkInputFileSlave</name>
          <state>0</state>
        </option>
        <option>
          <name>IlinkOutputFile</name>
          <state>wlan_trpc_demo.axf</state>
        </option>
        <option>
          <name>IlinkDebugInfoEnable</name>
          <state>1</state>
        </option>
        <option>
          <name>IlinkKeepSymbols</name>
          <state />
        </option>
        <option>
          <name>IlinkRawBinaryFile</name>
          <state />
        </option>
        <option>
          <name>IlinkRawBinarySymbol</name>
          <state />
        </option>
        <option>
          <name>IlinkRawBinarySegment</name>
          <state />
        </option>
        <option>
          <name>IlinkRawBinaryAlign</name>
          <state />
        </option>
        <option>
          <name>IlinkDefines</name>
          <state />
        </option>
        <option>
          <name>IlinkConfigDefines</name>
          <state />
        </option>
        <option>
          <name>IlinkMapFile</name>
          <state>1</state>
        </option>
        <option>
          <name>IlinkLogFile</name>
          <state>0</state>
        </option>
        <option>
          <name>IlinkLogInitialization</name>
          <state>0</state>
        </option>
        <option>
          <name>IlinkLogModule</name>
          <state>0</state>
        </option>
        <option>
          <name>IlinkLogSection</name>
          <state>0</state>
        </option>
        <option>
          <name>IlinkLogVeneer</name>
          <state>0</state>
        </option>
        <option>
          <name>IlinkIcfOverride</name>
          <state>0</state>
        </option>
        <option>
          <name>IlinkIcfFile</name>
          <state>$WS_DIR$\build\toolchains\iar\mw300.icf</state>
        </option>
        <option>
          <name>IlinkIcfFileSlave</name>
          <state />
        </option>
        <option>
          <name>IlinkEnableRemarks</name>
          <state>0</state>
        </option>
        <option>
          <name>IlinkSuppressDiags</name>
          <state />
        </option>
        <option>
          <name>IlinkTreatAsRem</name>
          <state />
        </option>
        <option>
          <name>IlinkTreatAsWarn</name>
          <state />
        </option>
        <option>
          <name>IlinkTreatAsErr</name>
          <state />
        </option>
        <option>
          <name>IlinkWarningsAreErrors</name>
          <state>0</state>
        </option>
        <option>
          <name>IlinkUseExtraOptions</name>
          <state>0</state>
        </option>
        <option>
          <name>IlinkExtraOptions</name>
          <state />
        </option>
        <option>
          <name>IlinkLowLevelInterfaceSlave</name>
          <state>1</state>
        </option>
        <option>
          <name>IlinkAutoLibEnable</name>
          <state>1</state>
        </option>
        <option>
          <name>IlinkAdditionalLibs</name>
          <state>$WS_DIR$\bin\mw300_defconfig\libs\libwm_iar.a</state>
        <state>$WS_DIR$\bin\mw300_defconfig\libs\libusbhost_mrvl.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libcli.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libwmstdio.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libhealthmon.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libpart.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libdiagnostics.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\liboverlays.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libmdev.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libpwrmgr.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libutil.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libwmtime.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libez_api.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libc.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\librfget.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libjsmn.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libjson_parser.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libjson_generator.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libtelnetd.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libprovisioning.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libsysinfo.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libttcp.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libwebsocket.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libnwutils.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libtls.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libaescrypto.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libed25519.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libpoly1305.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libdhcpd.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libezxml.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libftfs.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libhttpclient.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libhttpd.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libpsm.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libmfg.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libmdns.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libwmcrypto.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libbn.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libchacha-20.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libhkdf-sha512.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libsrp6a.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libcurve25519.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libbtdriver.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libwifidriver.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libwlcmgr.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libled_indicator.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libpush_button.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libapp_framework.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libos.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libnet.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libfreertos.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\liblwip.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libexpat-2.1.0.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libhttp2.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libaws_iot.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libdrv.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libhardfault.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libxz.a</state><state>$WS_DIR$\bin\mw300_defconfig\libs\libc-extd.a</state><state>$WS_DIR$\sdk\libs\ble\mw300\non-lto\fp0\libmrvlble_fp0.a</state><state>$WS_DIR$\sdk\libs\usb-host\for_extd\libs\mw300\non-lto\libusbhost.a</state><state>$WS_DIR$\sdk\external\cyassl\for_extd\libs\mw300\non-lto\libcyassl_fp0.a</state><state>$WS_DIR$\sdk\external\cyassl\for_extd\libs\mw300\non-lto\libctaocrypt_fp0.a</state></option>
        <option>
          <name>IlinkOverrideProgramEntryLabel</name>
          <state>0</state>
        </option>
        <option>
          <name>IlinkProgramEntryLabelSelect</name>
          <state>0</state>
        </option>
        <option>
          <name>IlinkProgramEntryLabel</name>
          <state />
        </option>
        <option>
          <name>DoFill</name>
          <state>0</state>
        </option>
        <option>
          <name>FillerByte</name>
          <state>0xFF</state>
        </option>
        <option>
          <name>FillerStart</name>
          <state>0x0</state>
        </option>
        <option>
          <name>FillerEnd</name>
          <state>0x0</state>
        </option>
        <option>
          <name>CrcSize</name>
          <version>0</version>
          <state>1</state>
        </option>
        <option>
          <name>CrcAlign</name>
          <state>1</state>
        </option>
        <option>
          <name>CrcPoly</name>
          <state>0x11021</state>
        </option>
        <option>
          <name>CrcCompl</name>
          <version>0</version>
          <state>0</state>
        </option>
        <option>
          <name>CrcBitOrder</name>
          <version>0</version>
          <state>0</state>
        </option>
        <option>
          <name>CrcInitialValue</name>
          <state>0x0</state>
        </option>
        <option>
          <name>DoCrc</name>
          <state>0</state>
        </option>
        <option>
          <name>IlinkBE8Slave</name>
          <state>1</state>
        </option>
        <option>
          <name>IlinkBufferedTerminalOutput</name>
          <state>1</state>
        </option>
        <option>
          <name>IlinkStdoutInterfaceSlave</name>
          <state>1</state>
        </option>
        <option>
          <name>CrcFullSize</name>
          <state>0</state>
        </option>
        <option>
          <name>IlinkIElfToolPostProcess</name>
          <state>0</state>
        </option>
        <option>
          <name>IlinkLogAutoLibSelect</name>
          <state>0</state>
        </option>
        <option>
          <name>IlinkLogRedirSymbols</name>
          <state>0</state>
        </option>
        <option>
          <name>IlinkLogUnusedFragments</name>
          <state>0</state>
        </option>
        <option>
          <name>IlinkCrcReverseByteOrder</name>
          <state>0</state>
        </option>
        <option>
          <name>IlinkCrcUseAsInput</name>
          <state>1</state>
        </option>
        <option>
          <name>IlinkOptInline</name>
          <state>1</state>
        </option>
        <option>
          <name>IlinkOptExceptionsAllow</name>
          <state>1</state>
        </option>
        <option>
          <name>IlinkOptExceptionsForce</name>
          <state>0</state>
        </option>
        <option>
          <name>IlinkCmsis</name>
          <state>1</state>
        </option>
        <option>
          <name>IlinkOptMergeDuplSections</name>
          <state>0</state>
        </option>
        <option>
          <name>IlinkOptUseVfe</name>
          <state>1</state>
        </option>
        <option>
          <name>IlinkOptForceVfe</name>
          <state>0</state>
        </option>
        <option>
          <name>IlinkStackAnalysisEnable</name>
          <state>0</state>
        </option>
        <option>
          <name>IlinkStackControlFile</name>
          <state />
        </option>
        <option>
          <name>IlinkStackCallGraphFile</name>
          <state />
        </option>
        <option>
          <name>CrcAlgorithm</name>
          <version>0</version>
          <state>1</state>
        </option>
        <option>
          <name>CrcUnitSize</name>
          <version>0</version>
          <state>0</state>
        </option>
        <option>
          <name>IlinkThreadsSlave</name>
          <state>1</state>
        </option>
        <option>
          <name>IlinkLogCallGraph</name>
          <state>0</state>
        </option>
      </data>
    </settings>
    <settings>
      <name>IARCHIVE</name>
      <archiveVersion>0</archiveVersion>
      <data>
        <version>0</version>
        <wantNonLocal>1</wantNonLocal>
        <debug>0</debug>
        <option>
          <name>IarchiveInputs</name>
          <state />
        </option>
        <option>
          <name>IarchiveOverride</name>
          <state>0</state>
        </option>
        <option>
          <name>IarchiveOutput</name>
          <state>###Unitialized###</state>
        </option>
      </data>
    </settings>
    <settings>
      <name>BILINK</name>
      <archiveVersion>0</archiveVersion>
      <data />
    </settings>
  </configuration>
<file><name>$WS_DIR$\sdk\src\boards\mw300_rd.c</name></file><file><name>$WS_DIR$\sample_apps\wlan\wlan_trpc_demo\src\main.c</name></file></project>